.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);-ms-transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);-webkit-transform:matrix(0.432786,0.000000,0.000000,0.432786,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.438400px;}
._0{margin-left:-3.200000px;}
._4{margin-left:-1.200280px;}
._1{width:57.120000px;}
._2{width:135.120000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,27);}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:36.354009px;}
.yd{bottom:180.318636px;}
.yc{bottom:201.092355px;}
.yb{bottom:221.866074px;}
.ya{bottom:242.639794px;}
.y9{bottom:263.413513px;}
.y8{bottom:284.187232px;}
.y7{bottom:304.960951px;}
.y6{bottom:325.734671px;}
.y5{bottom:346.508390px;}
.y4{bottom:367.282109px;}
.y3{bottom:388.055829px;}
.y2{bottom:429.603267px;}
.ye{bottom:490.346072px;}
.h3{height:29.360000px;}
.h4{height:30.240000px;}
.h5{height:41.104000px;}
.h2{height:1374.009783px;}
.h1{height:1446.370205px;}
.h0{height:1446.717835px;}
.w2{width:883.292000px;}
.w1{width:955.591087px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:36.354009px;}
.x2{left:62.321158px;}
.x3{left:441.645983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.958881pt;}
._0{margin-left:-2.464653pt;}
._4{margin-left:-0.924460pt;}
._1{width:43.994048pt;}
._2{width:104.069954pt;}
.fs0{font-size:30.808157pt;}
.fs1{font-size:43.131419pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.yd{bottom:138.882120pt;}
.yc{bottom:154.882120pt;}
.yb{bottom:170.882120pt;}
.ya{bottom:186.882120pt;}
.y9{bottom:202.882120pt;}
.y8{bottom:218.882120pt;}
.y7{bottom:234.882120pt;}
.y6{bottom:250.882120pt;}
.y5{bottom:266.882120pt;}
.y4{bottom:282.882120pt;}
.y3{bottom:298.882120pt;}
.y2{bottom:330.882120pt;}
.ye{bottom:377.666467pt;}
.h3{height:22.613187pt;}
.h4{height:23.290967pt;}
.h5{height:31.658462pt;}
.h2{height:1058.267720pt;}
.h1{height:1114.000000pt;}
.h0{height:1114.267747pt;}
.w2{width:680.314960pt;}
.w1{width:736.000000pt;}
.w0{width:736.314947pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x2{left:48.000000pt;}
.x3{left:340.157467pt;}
}
